Pligg CMS 2.0.2 - SQL Injection Vulnerability

EFID: 1094

EFZDI: 0


CVE

Additional info

Affected soft

Available in the pack